Commits

Tommy Nguyen committed 73ae5c3

It's been a while since I've built LÖVE, so forgive my forgetfulness.
Made automagic script run gen-makefile (took me half an hour to figure out I had to do this first...)
Also made sure it's running from the right path :)

  • Participants
  • Parent commits 301312c

Comments (0)

Files changed (1)

platform/unix/automagic

 #!/bin/bash
-echo
-echo "  * Remember to run 'sh platform/unix/gen-makefile' if you've added/removed any files under src/ before running this script"
-echo
+if ! sh platform/unix/gen-makefile; then
+	echo "You should be doing this from the root directory of the project."
+	exit 1
+fi
 autoheader # Gimmie config.h.in
 libtoolize --force
 aclocal